name: Payment
form: $/romanah/gokbakja/models/payment/fields.yaml
modelClass: Romanah\Gokbakja\Models\Payment
defaultRedirect: romanah/gokbakja/payment
create:
    redirect: 'romanah/gokbakja/payment/update/:id'
    redirectClose: romanah/gokbakja/payment
update:
    redirect: romanah/gokbakja/payment
    redirectClose: romanah/gokbakja/payment
